/* Dark navbar header */
header {
  z-index: 200;
}
@media (min-width: 1200px) {
  header {
    position: sticky;
    top: 0;
  }
}

/* Spacing on main content */
main {
  padding-top: 1.5em;
  padding-bottom: 1em;
  min-height: 100vh;
  margin-bottom: 1rem;
}

.form-group {
  margin-bottom: 1rem;
}

/* fading in animation of content */
main {
  animation: 0.3s ease-out 0s 1 transitionIn;
}
@keyframes transitionIn  {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Icons */
.icons {
  width: 1.5rem;
  margin-right: 0.2rem;
  vertical-align: text-top;
}

/* Forms */
@media (min-width: 576px) {
  .tAllVisitors {
    margin-top: 2rem;
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
  }
}

/* For Spinners when Loading */
.spinnerContainer {
  margin-top: 1rem;
  margin-left: 50%;
}

h2 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}
